Debian Bug report logs - #523344
boost.python: add support for calling methods with both variable arguments and keywords

version graph

Package: boost1.38; Maintainer for boost1.38 is (unknown);

Reported by: Anderson Lizardo <anderson.lizardo@gmail.com>

Date: Thu, 9 Apr 2009 14:00:01 UTC

Severity: normal

Tags: patch

Found in version 1.38.0-3

Fixed in version boost1.39/1.39.0-1

Done: smr@debian.org (Steve M. Robbins)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>:
Bug#523344; Package boost1.38. (Thu, 09 Apr 2009 14:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anderson Lizardo <anderson.lizardo@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>. (Thu, 09 Apr 2009 14:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anderson Lizardo <anderson.lizardo@gmail.com>
To: submit@bugs.debian.org
Subject: boost.python: add support for calling methods with both variable arguments and keywords
Date: Thu, 9 Apr 2009 09:57:19 -0400
[Message part 1 (text/plain, inline)]
Package: boost1.38
Version: 1.38.0-3
Tags: patch

This patch for this is on the boost trunk already:
https://svn.boost.org/trac/boost/changeset/47846

According to the commiter of the patch (contacted privately), it was
supposed to be included in the 1.38.0 release, but due to some release
management mistake, it was not merged to the 1.38.x release branch.

If you look at the patch, the changes are very simple (only changes a
single header, updates the documentation and adds tests for the
feature), and should not break anything, just add the necessary
feature.

For convenience, I attached to this report the patch downloaded from
the URL above (converted to Unix end-of-line, because trac generates
DOS formatted diffs).
[generic_call_operator_support.patch (text/x-diff, attachment)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 11 Jul 2009 08:30:10 GMT) Full text and rfc822 format available.

Reply sent to smr@debian.org (Steve M. Robbins):
You have taken responsibility. (Mon, 10 Aug 2009 23:03:10 GMT) Full text and rfc822 format available.

Notification sent to Anderson Lizardo <anderson.lizardo@gmail.com>:
Bug acknowledged by developer. (Mon, 10 Aug 2009 23:03:10 GMT) Full text and rfc822 format available.

Message #12 received at 523344-close@bugs.debian.org (full text, mbox):

From: smr@debian.org (Steve M. Robbins)
To: 523344-close@bugs.debian.org
Subject: Bug#523344: fixed in boost1.39 1.39.0-1
Date: Mon, 10 Aug 2009 22:44:26 +0000
Source: boost1.39
Source-Version: 1.39.0-1

We believe that the bug you reported is fixed in the latest version of
boost1.39, which is due to be installed in the Debian FTP archive:

boost1.39_1.39.0-1.diff.gz
  to pool/main/b/boost1.39/boost1.39_1.39.0-1.diff.gz
boost1.39_1.39.0-1.dsc
  to pool/main/b/boost1.39/boost1.39_1.39.0-1.dsc
boost1.39_1.39.0.orig.tar.gz
  to pool/main/b/boost1.39/boost1.39_1.39.0.orig.tar.gz
libboost-date-time1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-date-time1.39-dev_1.39.0-1_amd64.deb
libboost-date-time1.39.0_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-date-time1.39.0_1.39.0-1_amd64.deb
libboost-filesystem1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-filesystem1.39-dev_1.39.0-1_amd64.deb
libboost-filesystem1.39.0_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-filesystem1.39.0_1.39.0-1_amd64.deb
libboost-graph1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-graph1.39-dev_1.39.0-1_amd64.deb
libboost-graph1.39.0_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-graph1.39.0_1.39.0-1_amd64.deb
libboost-iostreams1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-iostreams1.39-dev_1.39.0-1_amd64.deb
libboost-iostreams1.39.0_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-iostreams1.39.0_1.39.0-1_amd64.deb
libboost-math1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-math1.39-dev_1.39.0-1_amd64.deb
libboost-math1.39.0_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-math1.39.0_1.39.0-1_amd64.deb
libboost-mpi1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-mpi1.39-dev_1.39.0-1_amd64.deb
libboost-mpi1.39.0_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-mpi1.39.0_1.39.0-1_amd64.deb
libboost-program-options1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-program-options1.39-dev_1.39.0-1_amd64.deb
libboost-program-options1.39.0_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-program-options1.39.0_1.39.0-1_amd64.deb
libboost-python1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-python1.39-dev_1.39.0-1_amd64.deb
libboost-python1.39.0_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-python1.39.0_1.39.0-1_amd64.deb
libboost-regex1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-regex1.39-dev_1.39.0-1_amd64.deb
libboost-regex1.39.0_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-regex1.39.0_1.39.0-1_amd64.deb
libboost-serialization1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-serialization1.39-dev_1.39.0-1_amd64.deb
libboost-serialization1.39.0_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-serialization1.39.0_1.39.0-1_amd64.deb
libboost-signals1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-signals1.39-dev_1.39.0-1_amd64.deb
libboost-signals1.39.0_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-signals1.39.0_1.39.0-1_amd64.deb
libboost-system1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-system1.39-dev_1.39.0-1_amd64.deb
libboost-system1.39.0_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-system1.39.0_1.39.0-1_amd64.deb
libboost-test1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-test1.39-dev_1.39.0-1_amd64.deb
libboost-test1.39.0_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-test1.39.0_1.39.0-1_amd64.deb
libboost-thread1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-thread1.39-dev_1.39.0-1_amd64.deb
libboost-thread1.39.0_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-thread1.39.0_1.39.0-1_amd64.deb
libboost-wave1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-wave1.39-dev_1.39.0-1_amd64.deb
libboost-wave1.39.0_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost-wave1.39.0_1.39.0-1_amd64.deb
libboost1.39-dbg_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost1.39-dbg_1.39.0-1_amd64.deb
libboost1.39-dev_1.39.0-1_amd64.deb
  to pool/main/b/boost1.39/libboost1.39-dev_1.39.0-1_amd64.deb
libboost1.39-doc_1.39.0-1_all.deb
  to pool/main/b/boost1.39/libboost1.39-doc_1.39.0-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 523344@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Steve M. Robbins <smr@debian.org> (supplier of updated boost1.39 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 10 Jul 2009 17:14:08 -0500
Source: boost1.39
Binary: libboost1.39-dbg libboost1.39-dev libboost1.39-doc libboost-date-time1.39.0 libboost-date-time1.39-dev libboost-filesystem1.39.0 libboost-filesystem1.39-dev libboost-graph1.39.0 libboost-graph1.39-dev libboost-iostreams1.39.0 libboost-iostreams1.39-dev libboost-math1.39.0 libboost-math1.39-dev libboost-mpi1.39.0 libboost-mpi1.39-dev libboost-program-options1.39.0 libboost-program-options1.39-dev libboost-python1.39.0 libboost-python1.39-dev libboost-regex1.39.0 libboost-regex1.39-dev libboost-serialization1.39.0 libboost-serialization1.39-dev libboost-signals1.39.0 libboost-signals1.39-dev libboost-system1.39.0 libboost-system1.39-dev libboost-test1.39.0 libboost-test1.39-dev libboost-thread1.39.0 libboost-thread1.39-dev libboost-wave1.39.0 libboost-wave1.39-dev
Architecture: source all amd64
Version: 1.39.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>
Changed-By: Steve M. Robbins <smr@debian.org>
Description: 
 libboost-date-time1.39-dev - set of date-time libraries based on generic programming concepts
 libboost-date-time1.39.0 - set of date-time libraries based on generic programming concepts
 libboost-filesystem1.39-dev - filesystem operations (portable paths, iteration over directories
 libboost-filesystem1.39.0 - filesystem operations (portable paths, iteration over directories
 libboost-graph1.39-dev - generic graph components and algorithms in C++
 libboost-graph1.39.0 - generic graph components and algorithms in C++
 libboost-iostreams1.39-dev - Boost.Iostreams Library development files
 libboost-iostreams1.39.0 - Boost.Iostreams Library
 libboost-math1.39-dev - Boost.Math Library development files
 libboost-math1.39.0 - Boost.Math Library
 libboost-mpi1.39-dev - C++ interface to the Message Passing Interface (MPI)
 libboost-mpi1.39.0 - C++ interface to the Message Passing Interface (MPI)
 libboost-program-options1.39-dev - program options library for C++
 libboost-program-options1.39.0 - program options library for C++
 libboost-python1.39-dev - Boost.Python Library development files
 libboost-python1.39.0 - Boost.Python Library
 libboost-regex1.39-dev - regular expression library for C++
 libboost-regex1.39.0 - regular expression library for C++
 libboost-serialization1.39-dev - serialization library for C++
 libboost-serialization1.39.0 - serialization library for C++
 libboost-signals1.39-dev - managed signals and slots library for C++
 libboost-signals1.39.0 - managed signals and slots library for C++
 libboost-system1.39-dev - Operating system (e.g. diagnostics support) library
 libboost-system1.39.0 - Operating system (e.g. diagnostics support) library
 libboost-test1.39-dev - components for writing and executing test suites
 libboost-test1.39.0 - components for writing and executing test suites
 libboost-thread1.39-dev - portable C++ multi-threading
 libboost-thread1.39.0 - portable C++ multi-threading
 libboost-wave1.39-dev - C99/C++ preprocessor library
 libboost-wave1.39.0 - C99/C++ preprocessor library
 libboost1.39-dbg - Boost C++ Libraries with debug symbols
 libboost1.39-dev - Boost C++ Libraries development files
 libboost1.39-doc - Boost.org libraries documentation
Closes: 523343 523344 524186 533822
Changes: 
 boost1.39 (1.39.0-1) unstable; urgency=low
 .
   * New upstream.  Closes: #533822.
     - patches/function-template.patch:
     - patches/atomic_count.patch:
     - patches/atomic_count_gcc.patch:
     - patches/library-naming.patch:
     - patches/sp_counted_base.patch: Remove.  Applied upstream.
     - Google analytics code removed from docs.  Closes: #524186.
 .
   * patches/wave-cpp.patch: New.  Qualify std::string references.
 .
   * patches/bootstrap.patch: New.  Fix setting for LIBDIR.
 .
   * patches/python-generic-call.patch: New.  Add generic call operator
     support.  Closes: #523344.
 .
   * patches/python-enum-same-value.patch: New.  Support enums with
     duplicated values.  Closes: #523343.
 .
   * rules: Build using --layout=system, and only the variants normally
     built by upstream default (1 shared and 1 static variant).  System
     layout no longer has any decoration; i.e., neither -mt nor -mt-d.  Use
     bootstrap.sh to build bjam and configure boost; use "bjam install" to
     install all files into debian/tmp.  Bootstrap creates the file
     project-config.jam including a line naming the default python, so
     remove rule to add the default python to user-config.jam; add only
     non-default versions of python.
 .
   * libboost-dbg.postinst.in:
   * libboost-dbg.prerm.in: Remove.  No longer shipping "-d" variants of
     libboost_python in /usr/lib, so don't need to call rtupdate for
     libboost-dbg.
 .
   * rtupdate: There is no longer separate single and multi-threaded
     libraries to take care of.
 .
   * debian/quickbook.1:
   * debian/inspect.1: New.  Manpages for installed tools.
 .
   * control: Set Standards-Version to 3.8.2; no changes required.  Make
     -dbg depend on -dev.  Add non-virtual alternative for -dev dependency
     on libstdc++-dev.
 .
   * copyright: Add the Caramel license, used by boostbook.
Checksums-Sha1: 
 1d17fe46144d076b5e4fc5ba57adec130cdfe428 2296 boost1.39_1.39.0-1.dsc
 fc0f98aea163f2edd8d74e18eafc4704d7d93d07 36360889 boost1.39_1.39.0.orig.tar.gz
 7e7371a7169dfcdba29694c59479d65720198f5d 90508 boost1.39_1.39.0-1.diff.gz
 55a4c63d2de79481a815864b17e5e0447c44d199 37271764 libboost1.39-doc_1.39.0-1_all.deb
 be23b3d9b594ea07a751be3179fadcf0f3aefd00 22105562 libboost1.39-dbg_1.39.0-1_amd64.deb
 0b219eecefa4b897488e60397a8726c463a6dcc5 4355156 libboost1.39-dev_1.39.0-1_amd64.deb
 93b225782ba4691d089826a643f341bf77f7eb49 43686 libboost-date-time1.39.0_1.39.0-1_amd64.deb
 d96c7ef9d44be74cbd373c07cc49e9f3ef3ac998 171620 libboost-date-time1.39-dev_1.39.0-1_amd64.deb
 edb448d9e1bd9f9ee26b84d0aa8de163b26a908e 48294 libboost-filesystem1.39.0_1.39.0-1_amd64.deb
 565e6282885ba9c05176de794ba73c04d8892b8e 79640 libboost-filesystem1.39-dev_1.39.0-1_amd64.deb
 c9a08dc5d71bc49cd4675823aa532fb2e4bba075 123298 libboost-graph1.39.0_1.39.0-1_amd64.deb
 710810add4f8f184029d19919527875ca32671a2 416992 libboost-graph1.39-dev_1.39.0-1_amd64.deb
 cd8419706f2d9ce1f4d8590240b3aa421e426a13 37252 libboost-iostreams1.39.0_1.39.0-1_amd64.deb
 6467962ec9ecbf4f553c9fd68dbdf64ad7441b3c 135786 libboost-iostreams1.39-dev_1.39.0-1_amd64.deb
 8491e08aa63696bb892204c1899331f95bf0e488 428882 libboost-math1.39.0_1.39.0-1_amd64.deb
 d374ee22b3e8a243e92af903bd08698560e75334 2088940 libboost-math1.39-dev_1.39.0-1_amd64.deb
 101f8983eb81da476108ba94548f37472cdaa9e0 107392 libboost-mpi1.39.0_1.39.0-1_amd64.deb
 8e94f5f59b9229be3a665487e4ab83abcd906635 623234 libboost-mpi1.39-dev_1.39.0-1_amd64.deb
 cf5f10629b86945c8044ae222b7763cd4f09e980 120284 libboost-program-options1.39.0_1.39.0-1_amd64.deb
 60687646697e0fbe3bf1e1ab0ceb74b76a22ce81 193948 libboost-program-options1.39-dev_1.39.0-1_amd64.deb
 543f753d049b3f6aa429d2f7e3d3eca7746347c5 245896 libboost-python1.39.0_1.39.0-1_amd64.deb
 d2a3b63241fed36edc14c241097942d6a543d45b 497640 libboost-python1.39-dev_1.39.0-1_amd64.deb
 f3df5eb837b3e06d3ffcba216675a16ac466a7b9 338814 libboost-regex1.39.0_1.39.0-1_amd64.deb
 24aa591b0b7832fa64cc1bb131b729da581f7abd 619142 libboost-regex1.39-dev_1.39.0-1_amd64.deb
 a50aa267b4677b521bc9456cabcc0cb25dbe4761 235842 libboost-serialization1.39.0_1.39.0-1_amd64.deb
 7b78ec2bef8bf810098cd03c0dd6cc0cdb12e0a0 387514 libboost-serialization1.39-dev_1.39.0-1_amd64.deb
 609aa266663d96a2059a330176977f4ac8914550 48964 libboost-signals1.39.0_1.39.0-1_amd64.deb
 e3c5d3c0cf2af4c184af1ddf6d3b5ebdd6526ad5 91824 libboost-signals1.39-dev_1.39.0-1_amd64.deb
 f35f33eeec468b0f13fa7750789ed11eedfc1142 26294 libboost-system1.39.0_1.39.0-1_amd64.deb
 f02c48404dfb8b1e58b6b78de0dbe74c43e48f4f 35128 libboost-system1.39-dev_1.39.0-1_amd64.deb
 452b4b59b16b52fda1c46aa69b1ba27d5815b4c1 182468 libboost-test1.39.0_1.39.0-1_amd64.deb
 3d370da31b3275efe2afe3fc02fdf76ce93f15df 382608 libboost-test1.39-dev_1.39.0-1_amd64.deb
 b8181fcf286f62ecbc7fc9002f54fa98810f1195 48128 libboost-thread1.39.0_1.39.0-1_amd64.deb
 dbdc5ccc1dbee717405b17ba72a2fa7730ccc56e 80720 libboost-thread1.39-dev_1.39.0-1_amd64.deb
 3dc4078befaca40bd2f27bd2c40795e839ac6ba6 250398 libboost-wave1.39.0_1.39.0-1_amd64.deb
 c6549008dd1524849998d08d6191a01dce759e45 549098 libboost-wave1.39-dev_1.39.0-1_amd64.deb
Checksums-Sha256: 
 673378a9837c301f6c9456b3509787f5d99211a39e14167f33017663c11e3458 2296 boost1.39_1.39.0-1.dsc
 6479e019463d3ac55624905ea159cad68cd36b5ff56a91c5e796a26df97b447f 36360889 boost1.39_1.39.0.orig.tar.gz
 7bc81a85c99b7bd88952bd33c49c650677cea78b5d305eb56f3acef285d92365 90508 boost1.39_1.39.0-1.diff.gz
 d415a6e0d3b485c38c4ce9dd338c8afa021bba280ff6594c9522401096a90981 37271764 libboost1.39-doc_1.39.0-1_all.deb
 ce5eb775b431a41e8b53aab4438e0efa2940546f226de2e84122aa4f5206966b 22105562 libboost1.39-dbg_1.39.0-1_amd64.deb
 da0142d24ea27d6bbded42f7ca6cb3304392593d7a9ef0543e67c82adb5e6b8f 4355156 libboost1.39-dev_1.39.0-1_amd64.deb
 24ec933d8154d12d7ab2331d831183554487afd1ff9d3c8b43a2dcf1599ccf43 43686 libboost-date-time1.39.0_1.39.0-1_amd64.deb
 793dfa78e087eb3effff7cd57f9c9a289a842c4591ba1a665d74ad506540a434 171620 libboost-date-time1.39-dev_1.39.0-1_amd64.deb
 530b5107cd1050e0bdb0c3e38cd4fb930698e1ed816717de8d024871592211c0 48294 libboost-filesystem1.39.0_1.39.0-1_amd64.deb
 1ced7c10a4b15028da9e6b01a2920fc2bd76127032bfe0fce2bbc0ae79527b5f 79640 libboost-filesystem1.39-dev_1.39.0-1_amd64.deb
 40dd1a4e8936fdb1d4dd15213b1f807c76562b9abf4dbeb518d7bdddc81c8048 123298 libboost-graph1.39.0_1.39.0-1_amd64.deb
 7ffdac05387e74f9b2fac389ba04bcb3c65e3ffdccfd409df651287fb0c4893f 416992 libboost-graph1.39-dev_1.39.0-1_amd64.deb
 d6a42684797025215c28317f46ed5222619ac7d69294ff3188c734271d6aec38 37252 libboost-iostreams1.39.0_1.39.0-1_amd64.deb
 ea84a2ceb6d7a8f62dbd0e09fbf8cc5f6dac1d956ef6d3368ac3a7f15a861860 135786 libboost-iostreams1.39-dev_1.39.0-1_amd64.deb
 a74e204f7622ce42e9b54fe014d5320d66b8a04791c85eabec107ee70a281bd6 428882 libboost-math1.39.0_1.39.0-1_amd64.deb
 71e341ed491b29ca3f102fbea04ddd703a22f31515cb216f3ccf38fd0f1cc1d0 2088940 libboost-math1.39-dev_1.39.0-1_amd64.deb
 74252c4212c1f934966ccf6a8197e0e76a7c7c16d6dff99b10449b4c9cafb0ce 107392 libboost-mpi1.39.0_1.39.0-1_amd64.deb
 5bcbcf3d69749356578bd75603a95f9daede94f07ce5725251cbf7ec1ac89267 623234 libboost-mpi1.39-dev_1.39.0-1_amd64.deb
 44a0a881e5bf7086fb11c6ee591d2e41a6d5c3bbe636fb29c909e7d38053ccd1 120284 libboost-program-options1.39.0_1.39.0-1_amd64.deb
 ddec85e8590d1b75c91ee7de8f8bc27a359c837759df5a0d73388ace65fc2a27 193948 libboost-program-options1.39-dev_1.39.0-1_amd64.deb
 52176dccffe258c035d17e175a5e0d069772ffa0bb915490acdd4c6ba6179248 245896 libboost-python1.39.0_1.39.0-1_amd64.deb
 21d14e6ff57f3c61ae409262d9f5d694bc620ad1c35cd3ce15ae8b871edce8fa 497640 libboost-python1.39-dev_1.39.0-1_amd64.deb
 c1dc2a272e2b54122c0b13ca9bf386fe5b8674bd94e971ce3d4ba51e4a8601c2 338814 libboost-regex1.39.0_1.39.0-1_amd64.deb
 d00240542255fbc5586aac22aa8771d10a5faa842567ca0d1557de851abd69a7 619142 libboost-regex1.39-dev_1.39.0-1_amd64.deb
 b2a895c568ebed139b9eb1420d5d998645d0f4ffbee29d8f42e167b7d070c046 235842 libboost-serialization1.39.0_1.39.0-1_amd64.deb
 249d4b4c9086bdad6d45480d509dd072dbf20497688201ec18f96a1c6037682a 387514 libboost-serialization1.39-dev_1.39.0-1_amd64.deb
 6cb6a4c4ea83901a7ad92249d8a0c791f09d44bc830d66e37d854093600999a7 48964 libboost-signals1.39.0_1.39.0-1_amd64.deb
 f356264db4b0287b0ce4432ca486bbac3749933cf85ad3c43efd1e71dc1c41f7 91824 libboost-signals1.39-dev_1.39.0-1_amd64.deb
 7df6511c87cdc0907ceb43cc86393f54a32d47580b7b2ead2c5416622da915ea 26294 libboost-system1.39.0_1.39.0-1_amd64.deb
 52345307df7ba6c78a8b0bbe78b9db232e2258672040354dd21525d06ecdb6a7 35128 libboost-system1.39-dev_1.39.0-1_amd64.deb
 6a796cde55aba96c5aeaf7878f974e32f63b249cd918366a9fb2ccaaaae2cba2 182468 libboost-test1.39.0_1.39.0-1_amd64.deb
 166d6ec41f1477af66201e9f9d3f74eef23b1d56aba0fc4d30e76d024e09bad3 382608 libboost-test1.39-dev_1.39.0-1_amd64.deb
 5a3bf410991612996b962cd9719bffbbd162de87490280364583fa1db2c6f08f 48128 libboost-thread1.39.0_1.39.0-1_amd64.deb
 d4f5843721ea54baaf650edae9d2266e121b75eb8b497ab393604743e5065f8a 80720 libboost-thread1.39-dev_1.39.0-1_amd64.deb
 d84e4527dbbd11110a8e4437ef6d3825e9ec469965a4f3b974b2601482f98fd2 250398 libboost-wave1.39.0_1.39.0-1_amd64.deb
 90b6173cb8aeeca1bd1038b40d720c63b7118e0d562817e327eac6eb35d4b29b 549098 libboost-wave1.39-dev_1.39.0-1_amd64.deb
Files: 
 9ff827072603358bbf9474b2e26a6ba8 2296 libs optional boost1.39_1.39.0-1.dsc
 fcc6df1160753d0b8c835d17fdeeb0a7 36360889 libs optional boost1.39_1.39.0.orig.tar.gz
 82aa70edfc438b29cf24a1c45c0a23f5 90508 libs optional boost1.39_1.39.0-1.diff.gz
 cd943e130003d0ced7d4aca7fbc9785c 37271764 doc optional libboost1.39-doc_1.39.0-1_all.deb
 b558eff750d8a5f36f7c4c0c22ce96b9 22105562 debug extra libboost1.39-dbg_1.39.0-1_amd64.deb
 76f49026a03a65de94d8751c9ebc01ed 4355156 libdevel optional libboost1.39-dev_1.39.0-1_amd64.deb
 04fc7edc25edaff5c7efa53c48aea60a 43686 libs optional libboost-date-time1.39.0_1.39.0-1_amd64.deb
 703c1d4380a0e4bb5bb7cce959b4ce2c 171620 libdevel optional libboost-date-time1.39-dev_1.39.0-1_amd64.deb
 57f65031f420d8dd0ca906e6718bd8b3 48294 libs optional libboost-filesystem1.39.0_1.39.0-1_amd64.deb
 2f7ed6230c52f77ccc972462acd5a855 79640 libdevel optional libboost-filesystem1.39-dev_1.39.0-1_amd64.deb
 f282b54fd638525b7d35ebbb8564d9bd 123298 libs optional libboost-graph1.39.0_1.39.0-1_amd64.deb
 00cd09ccac6bbcbaf0d6c2c465f0574a 416992 libdevel optional libboost-graph1.39-dev_1.39.0-1_amd64.deb
 796f7a9fc501b638e5374a14c5a91ee2 37252 libs optional libboost-iostreams1.39.0_1.39.0-1_amd64.deb
 4e19a24e951824af6109afad5ee7bddb 135786 libdevel optional libboost-iostreams1.39-dev_1.39.0-1_amd64.deb
 0c55d2ff32033cd0fb6263c67bfd9cac 428882 libs optional libboost-math1.39.0_1.39.0-1_amd64.deb
 4c25911973491154a5443077ff98d282 2088940 libdevel optional libboost-math1.39-dev_1.39.0-1_amd64.deb
 17458198d7b19545db01c5e06fbf6dd9 107392 libs optional libboost-mpi1.39.0_1.39.0-1_amd64.deb
 a110234ce9ceb2a104b11ed660072fcf 623234 libdevel optional libboost-mpi1.39-dev_1.39.0-1_amd64.deb
 144dc7dcfc9c0395923d6f9e7feca003 120284 libs optional libboost-program-options1.39.0_1.39.0-1_amd64.deb
 f7e3251799e85639f0ecbf2ec28b5574 193948 libdevel optional libboost-program-options1.39-dev_1.39.0-1_amd64.deb
 829fb16093a95e35ca7b9dff41ae3d65 245896 python optional libboost-python1.39.0_1.39.0-1_amd64.deb
 3c1950f13b7fdee92ed0f7eef5ad24fe 497640 libdevel optional libboost-python1.39-dev_1.39.0-1_amd64.deb
 7c07690ad30bda458d4b99a5a1ecc8a3 338814 libs optional libboost-regex1.39.0_1.39.0-1_amd64.deb
 df55bd1618b6b80b07c0774ba47794ce 619142 libdevel optional libboost-regex1.39-dev_1.39.0-1_amd64.deb
 7717b67c455547ec57f3478f5f36ac9d 235842 libs optional libboost-serialization1.39.0_1.39.0-1_amd64.deb
 37440a9a4f5ce736fc1ea5ab3f00c9f7 387514 libdevel optional libboost-serialization1.39-dev_1.39.0-1_amd64.deb
 96a85d98129a649ced6cd960ace58252 48964 libs optional libboost-signals1.39.0_1.39.0-1_amd64.deb
 9a84e5374278d744ca53ae056793b2e9 91824 libdevel optional libboost-signals1.39-dev_1.39.0-1_amd64.deb
 6f81b0ebc9e799208f0de68fa73d1dfe 26294 libs optional libboost-system1.39.0_1.39.0-1_amd64.deb
 4e6c7ce1d79098360f6487470912b255 35128 libdevel optional libboost-system1.39-dev_1.39.0-1_amd64.deb
 9946ff8c0da013fca67df6177ec74fbb 182468 libs optional libboost-test1.39.0_1.39.0-1_amd64.deb
 40a20aa5481b626f44d147bb6e07e537 382608 libdevel optional libboost-test1.39-dev_1.39.0-1_amd64.deb
 d604035e322256fb60a0e242e5a52aa3 48128 libs optional libboost-thread1.39.0_1.39.0-1_amd64.deb
 6f6504babd1e204387684ea1f5956bf4 80720 libdevel optional libboost-thread1.39-dev_1.39.0-1_amd64.deb
 f4d6ad38ee924972022a433cd9846ba9 250398 libs optional libboost-wave1.39.0_1.39.0-1_amd64.deb
 ede2efe9e67a1ded9d70dd800383cb22 549098 libdevel optional libboost-wave1.39-dev_1.39.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKV9qa0i2bPSHbMcURAopBAJ4sSKCcwbebb+lTqQ0oDYzygmzrWgCfZoVd
+oOPQ/Lr+Bw5Qbr08Mtf+Ao=
=vXy5
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 25 Dec 2009 07:30:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:23:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.